#ifndef PHONG_BLIN_GPU_H
#define PHONG_BLIN_GPU_H

#include<gpu.h>
#include <iostream>

class Phong_Blinn_gpu : public GPU
{
public:
    Phong_Blinn_gpu();
    const char* getVShader();
    const char* getFShader();
};

#endif // PHONG_BLIN_GPU_H
